<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="../style/style.css">
    <title>Register</title>
</head>
<body>
    <h1>Register</h1>
    <form>
        <div class="inputLabel">
            <label for="username">Username:</label>
            <input type="text" name="username" id="username" placeholder="Your username...">
        </div>
        <div class="inputLabel">
            <label for="password">Password:</label>
            <input type="password" name="password" id="password" placeholder="******">
        </div>
        <div class="inputLabel">
            <label for="teacher">Teacher:</label>
            <input type="checkbox" name="teacher" id="teacher">
        </div>
        <input type="submit" value="Register" id="submit">
    </form>
</body>
</html>